Data came from: https://data.mendeley.com/datasets/84k92j4n3y

from:https://tinyletter.com/data-is-plural/letters/data-is-plural-2021-03-03-edition

A team of conservationists has compiled a decade of data on illegal cheetah sales and ownership, drawing from “over 300 sources, including direct communications with field informants, veterinarians, and cheetah owners,” court records, social media, and more. The dataset covers 1,800+ cases — including both actual seizures and alleged/suspected incidents — involving 4,000+ cheetahs or cheetah parts/derivatives.

Questions to ask:

Where were Cheetahs sold from?
Who bought the Cheetahs?
What parts were bought compared to location?
Looking at the difference between Confiscated, Surrendered, Alive, and Died


Column Name	Type	Key Information
Incident No.	Quantitative	
Incident Type	Categorical	"Animal Injury / Mortality / Welfare Possession/trade Seizure"
Incident Date	Quantitative	
Discovery Date	Quantitative	
Country Role	Categorical	"O = Origin T = Transit D = Destination"
Region	Categorical	
Country	Categorical	
City/Region	Categorical	
Location Type	Categorical	
Origin if known	Categorical	
Transit if known	Categorical	
Destination if known	Categorical	
Report grading	Ordinal	"A = True B = Second hand but source known C = Unknown but corroborated D = Unable to Judge E = Suspected false"
Verif means	Categorical	
Ultimate source type	Categorical	"A = Primary B = Secondary"
Ult. Verif. Source	Categorical	Description
Ult. Source Reliability	Categorical	"A = always B = mostly C = fairly D = sometimes E = unreliable F = unknown"
Orig. Source Type	Categorical	"A = Original research B = Official C = Open source D = Direct Report"
Medium	Categorical	
Original Source	Categorical	
Day	Quantitative	
Month	Quantitative	
Year	Quantitative	
Day (+/-)	Quantitative	When exact date not known
Month (+/-)	Quantitative	When exact date not known
Num Cheetahs	Categorical	
Units	Categorical	"Bushmeat Claws Head Live Other Skin Skin pieces Skull Stuffed Teeth Trophy"
Incident Description	Categorical	
Confiscated	Quantitative	# of units if known
Surrendered	Quantitative	
Alive	Quantitative	# live units at or post confiscation
Died	Quantitative	# death units at or post confiscation
LTF/ UNK Fate	Quantitative	# units lost to follow up
Action Taken	Categorical	
Outcome	Categorical	
Detecting agency	Categorical	
POI Assigned ID	Quantitative	Suspects, person of interest
Other info / URL	Categorica